Description

Associated revisions

Revision 2b9ae2e1 - 07/05/2024 02:54 PM - Kanchan Barve
#18548 - modified size ,mapping data and field query changes applied in GetSet()

Revision 391e26b4 - 09/05/2024 05:29 PM - Kanchan Barve

refs : #18548 , #17934 - size issue resolved and who parameter added in datachangelog API

History

#1 - 06/05/2024 12:08 PM - Kanchan Barve

- Status changed from New to In Progress

- Subject changed from Go Client function : modify getSet() response limit to Go Client function : modify getSet() response limit

#2 - 06/05/2024 06:17 PM - Kanchan Barve
- % Done changed from 0 to 50

e size issue fixed.
¢ field query changes applied.
* In progress testing of getSet Query

#3 - 09/05/2024 04:17 PM - Kanchan Barve
- % Done changed from 50 to 100

- Status changed from In Progress to Closed
